function FileData_Pairs(x)
{
x.t("4.3.5","close-down");
x.t("example","check");
x.t("4.3.6","finally");
x.t("4.3.7","initiating");
x.t("within","multiplexer");
x.t("sending","dlci");
x.t("sending","multiplexer");
x.t("initiating","station");
x.t("ongoing","activity");
x.t("diagrams","4.3.5");
x.t("gprs","connections");
x.t("until","pending");
x.t("state","diagrams");
x.t("mode","closing");
x.t("close","down");
x.t("responses","received");
x.t("down","command");
x.t("down","multiplexer");
x.t("ended","wait");
x.t("channel","frame");
x.t("channel","dlci");
x.t("disconnect","dlcis");
x.t("command","within");
x.t("command","mode");
x.t("command","responses");
x.t("command","cld");
x.t("frame","described");
x.t("responding","station");
x.t("chan","\u00adnels");
x.t("check","voice");
x.t("sure","ongoing");
x.t("wait","until");
x.t("dlci","sending");
x.t("dlci","release");
x.t("revert","command");
x.t("voice","csd");
x.t("multiplexer","close");
x.t("multiplexer","sure");
x.t("multiplexer","control");
x.t("multiplexer","follow");
x.t("multiplexer","protocol");
x.t("finally","close");
x.t("first","disconnect");
x.t("control","channel");
x.t("activity","chan");
x.t("release","command");
x.t("section","4.3.6");
x.t("section","4.3.7");
x.t("follow","two");
x.t("steps","first");
x.t("pending","command");
x.t("dlcis","sending");
x.t("cld","section");
x.t("closing","multiplexer");
x.t("4.3","state");
x.t("csd","gprs");
x.t("connections","ended");
x.t("procedure","4.3.5");
x.t("procedure","close");
x.t("procedure","structure");
x.t("structure","multiplexer");
x.t("described","section");
x.t("protocol","4.3");
x.t("two","steps");
x.t("close-down","procedure");
x.t("station","responding");
x.t("station","revert");
x.t("\u00adnels","example");
}
